Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Liberty skin */

.navbar-brand {
  display: none;
}

.nav-item .fa, .nav-item .fas {
  display: none;
}

.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
  display: none;
}

#ca-edit i {
  display: none;
}

.btn.btn-secondary.tools-btn.tools-share {
  display: none;
}